1. yamiLuceid's Avatar
    Okay, I got an old version of Facebook that I want to install through Desktop Manager. No other choice anyway. I also recently upgraded my DocsToGo to 1.007 or something like so from 1.003. DM wants me to downgrade my DocsToGo to 1.003. I don't know why! I don't want to do this. So I click off the check mark next to DocsToGo and now it wants to remove it. WHY!? Why can't you just leave the darn thing alone and install the facebook only. I don't want it to remove an application, I don't want it to downgrade an application. I want it to leave everything else alone and install Facebook 1.5.

    F R U S T R A T I N G ! ! !

    Also updated OS to 4.6.1.250 recently. Maybe I should go back to .94 but I highly doubt that's the problem.
    08-11-09 06:36 PM
  2. FF22's Avatar
    There is a "fix" posted on Docs-to-go website. I think that one of the fixes is to use a newer version of DM but another tells of a file you can delete to avoid this issue.
    08-12-09 11:47 AM
LINK TO POST COPIED TO CLIPBOARD